package server.logic.ws_protocol.JSON.messages.entyties;

import server.logic.ws_protocol.JSON.entyties.Net_Response;

public class Net_ReceiveIncomingMessage_Response extends Net_Response {
    private String messageKey;
    private String baseKey;
    private int deliveredWsSessions;
    private int deliveredWebPushSessions;

    public String getMessageKey() { return messageKey; }
    public void setMessageKey(String messageKey) { this.messageKey = messageKey; }
    public String getBaseKey() { return baseKey; }
    public void setBaseKey(String baseKey) { this.baseKey = baseKey; }
    public int getDeliveredWsSessions() { return deliveredWsSessions; }
    public void setDeliveredWsSessions(int deliveredWsSessions) { this.deliveredWsSessions = deliveredWsSessions; }
    public int getDeliveredWebPushSessions() { return deliveredWebPushSessions; }
    public void setDeliveredWebPushSessions(int deliveredWebPushSessions) { this.deliveredWebPushSessions = deliveredWebPushSessions; }
}
